body, p, tr, td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
}
.center-it {
	text-align: center;
}
.left-align {
	text-align: left;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.h2-black {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.h2-black-left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.black {
	color: #000000;
}
.blue-text-small {
	font-size: 11px;
	color: #330099;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.X-large {
	font-size: 30px;
	font-weight: bold;
	}
.black-large {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}
.style2 {
	font-size: x-large;
	color: #000;
	font-weight: bold;
}
.style7 {
	 color: #00FFFF
	}
	.style3 {
	font-size: 18px;
}
.Black18px {
	font-size: 18px;
	color: #000000
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
}
.white {
	font-weight: bold;
	color: #FFF;
}
.green {
	font-weight: bold;
	color: #33FF66;
}
.small-em {	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 14px;
}
a {
	color: #03C;
	font-size: 16px;
}
.a-large {
	color: #03C;
	font-size: 16px;
}
chancery black {
	font-family: Apple Chancery;
}
